# SolrQuery::setHighlightMergeContiguous

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMergeContiguous — Si colapsar o no fragmentos contiguos en un único fragmento

### Descripción

public SolrQuery::setHighlightMergeContiguous(bool `$flag`, string `$field_override` = ?): SolrQuery

Si colapsar o no fragmentos contiguos en un único fragmento.

### Parámetros

`value`

  Si colapsar o no fragmentos contiguos en un único fragmento

`field_override`

  El nombre del campo.

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.